<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="app.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <title>Session en cours</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">Battle Behourd</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/">Accueil</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/sessionEnCours">Session en cours</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div id="app">
    <h1>Liste des sessions en cours</h1>
    <table class="table table-striped table-hover">
        <thead>
        <tr>
            <th scope="col">Numéro</th>
            <th scope="col">Nombre de joueurs</th>
            <th scope="col">Nombre d'équipe</th>
            <th scope="col">Nombre de joueurs par équipe</th>
            <th scope="col">Temps de jeu estimé</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th scope="row">1</th>
            <td>6</td>
            <td>2</td>
            <td>3</td>
            <td>40 min</td>
        </tr>
        <tr>
            <th scope="row">2</th>
            <td>12</td>
            <td>3</td>
            <td>4</td>
            <td>1h10</td>
        </tr>
        <tr>
            <th scope="row">3</th>
            <td>2</td>
            <td>2</td>
            <td>1</td>
            <td>20 min</td>
        </tr>
        </tbody>
    </table>

    <a type="button" class="btn btn-primary" href="/creerSession">Ajouter une session</a>
</div>
</body>
</html>
